@import url('https://fonts.cdnfonts.com/css/gilam');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

body {
    background-color:#171717;
    display: flex;
    justify-content: center;
    align-content: center;
}

.wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 1920px;
    align-items: center;
}

header { 
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    width: 1446px;
}

.logo {
    block-size: 33px;
    display: flex;
    align-self: center;
}

.button-contact {
    display: flex;
    align-items: center;
    padding: 12px;
    background-color: #171717;
    color: #E4B564;
    border: 1px solid #E4B564;
    font-family: "Circe";
    font-size: 18px;
    line-height: 30px;
}

.button-contact:hover {
    cursor: pointer;
}

.section-first {
    margin-top: 120px;
    display: flex;
    flex-direction: column;
    align-content: center;
}

h2 {
    font-family: "gilam";
    font-size: 50px;
    color: white;
}

p {
    font-family: "gilam";
    font-size: 20px;
    font-weight: 700;
    color: white;
    padding-top: 40px;
}

.grid-first {
    display: grid;
    grid-template-columns: 216px 216px 216px 216px 216px 216px  ; 
    grid-template-rows: 468px 468px;
    column-gap: 30px;
    row-gap: 25px;
    padding-top: 40px;
    grid-template-areas: 
    "one one two two three three"
    "four four four five five five";
}

.first-item {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    font-size: 20px;
    font-family: "gilam";
    font-weight: 700;
}

.item1 {
    grid-area: one ;
    background-color:#634F2C ;
}

.item2 {
    grid-area: two;
    background-color: #B4A385;
}

.item3 {
    grid-area: three;
    background-color:#E4B564 ;
}

.item4 {
    grid-area: four;
    background-color:#635A4A ;
}

.item5 {
    grid-area: five;
    background-color: #B08C4D;
}

.section-second {
    margin-top: 160px;
}

.text-table {
    font-family: "gilam";
    font-size: 20px;
    font-weight: 500;
    color: white;
    padding-top: 45px;
    padding-left: 50px;
}

.text-exception {
    font-weight: 700;
    display: flex;
    align-items: start;
    font-family: "gilam";
    font-style: bold;
    font-size: 20px;
    text-decoration: #FFFFFF;
    padding: 0;
    margin: 0;
    padding-left: 50px;
}

.text-table-exception {
    color: black;
}

.text-exception-alone {
    padding-top: 45px;
}
.grid-second {
    display: grid;
    grid-template-columns:  460px 460px 460px ; 
    grid-template-rows: 150px 100px 20px 120px 130px 100px 140px;
    column-gap: 30px;
    row-gap: 25px;
    padding-top: 90px;
    padding-bottom: 190px;
    grid-template-areas: 
    "ttt ppp iii"
    "ttt ppp iii"
    "ttt ppp vvv"
    "hhh ppp vvv"
    "hhh ccc vvv"
    "hhh ccc nnn"
    "hhh ccc nnn";
} 

.grid-second li {
    text-decoration: none;
    display: flex;
    flex-direction: column;
}

.table-item1 {
    grid-area: ttt;
    background-color: #0E0E0E;
}

.table-item2 {
    grid-area: ppp;
    background-color: #242424;
}

.table-item3 {
    grid-area: iii;
    background-color: #1F1F1F;
}

.table-item4 {
    grid-area: hhh;
    background-color: #1F1F1F;
}

.table-item5 {
    grid-area: ccc;
    background-color: #E4B564;
}

.table-item6 {
    grid-area: vvv;
    background-color: #0E0E0E;
}

.table-item7 {
    grid-area: nnn;
    background-color: #0A0909;
}

.section-third {
    padding-top: 100px;
    background-color: #0A0909;
    width: 1920px;
    display: flex;
    flex-direction: column;
    align-items: center; 
}

.grid-third {
    display: grid;
    grid-template-columns:  repeat(3, 485px) ; 
    grid-template-rows: repeat(6, 390px);
    padding-top: 70px;
    grid-template-areas: 
    "pone ptwo pthree"
    "pfour pfive psix";
}

.grid-third li {
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    color: #FFFFFF;
    font-size: 22px;
    font-family: "gilam";
    font-weight: 700;
    line-height: 28px;
}

.text-exception-second {
    font-weight: 500;
    margin: 0;
    padding: 0;
}

.client-project1 {
    grid-area: pone;
    background-color: #634F2C;
    margin: 0;
    padding: 0;
}

.client-project2 {
    grid-area: ptwo;
    background-color: #E8D2ABC2;
}

.client-project3 {
    grid-area: pthree;
    background-color: #E4B564;
}

.client-project4 {
    grid-area: pfour;
    background-color: #635A4A;
}

.client-project5 {
    grid-area: pfive;
    background-color: #B08C4D;
}

.client-project6 {
    grid-area: psix;
    background-color: #634F2C;
}